Bug 1336897 - [rhevm-dwh] samples data is not aggregated to hourly and daily
Summary: [rhevm-dwh] samples data is not aggregated to hourly and daily
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 3.6.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Shirly Radco
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 18:01 UTC by Bimal Chollera
Modified: 2019-11-14 08:06 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-16 09:18:39 UTC
oVirt Team: Metrics
Target Upstream Version:


Attachments (Terms of Use)

Description Bimal Chollera 2016-05-17 18:01:14 UTC
Description of problem:

When trying to generate BR10 reports (Resources), the message "No Data Available" is reported.

Version-Release number of selected component (if applicable):

rhevm-3.6.5.3-0.1.el6.noarch
rhevm-dwh-setup-3.6.2-1.el6ev.noarch 
rhevm-reports-3.6.5.1-1.el6ev.noarch 


How reproducible:
100% on end user:


Steps to Reproduce:
1.  Install rhevm 3.6.5 along with reports and dwh products.
2.
3.

Actual results:

Data is not displayed for BR10 reports.

Expected results:

Data should be displayed for BR10 reports.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.